# 此文档是对rime在Windows平台上小狼毫的配置。
# 进入特定应用程序时，自动转换输入法默认状态为英文输入状态。

patch:

  # app_options:
  #   cmd.exe:
  #     ascii_mode: false
  #   conhost.exe:
  #     ascii_mode: true

  #  ####app options 设置特定程序默认英文模式时，程序名需全用小写字母。
  "app_options/totalcmd.exe":     #Total Commander 。
    ascii_mode: true  
  "app_options/totalcmd64.exe":     #Total Commander 。
    ascii_mode: true  
  "app_options/devenv.exe":        #Microsoft Visual Studio。
    ascii_mode: true
  "app_options/illustrator.exe":       #AI。
    ascii_mode: true
  "app_options/photoshop.exe":    #photoshop。
    ascii_mode: true
  "app_options/sublime_text.exe":     #sublime_text。
    ascii_mode: true
  "app_options/code.exe":    #VScode。
    ascii_mode: true
  #以下为游戏程序。
  "app_options/plantsvszombies":
    ascii_mode: true
  "app_options/winkawaks.exe":
    ascii_mode: true
  

  # 设定主题    #不建议在此处设置主题。
  #"style/color_scheme": ink

  # 设定显示托盘图标，在调配置时，方便右键图标快速执行“重新部署”，以及其它便捷入口。调配完日常使用就 false 隐藏掉吧。
  # 没有托盘图标，Windows+R: $ "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\小狼毫輸入法"，里面有相关操作项
  # Windows 10下已经发现问题：切换到小狼毫輸入法，Windows徽标就失灵，必须切换至其它输入法，Ctrl+Shift+Esc 中 “Windows 资源管理器” 鼠标右键“重新启动(R)”，才能正常使用。
  #"style/display_tray_icon": false

  